.ant-modal-mask {
  background-color: rgba(6, 39, 69, 0.5);
}
.ant-modal-header {
  padding: 32px 32px 0 32px;
  border-bottom: none;
}
.ant-modal-title {
  font-weight: var(--bold);
  font-size: var(--larger);
  line-height: var(--extra-large);
}
.ant-modal-body {
  padding: 0 32px;
}
.ant-modal-footer {
  padding: 50px 32px 32px;
  border-top: none;
}
